 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 860px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 699px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 475px;
  height: 475px;
  margin: 82px auto 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 699px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-2 {
  padding: 40px 25px;
}

.u-section-1 .u-text-1 {
  width: auto;
  margin: 135px 0 0;
}

.u-section-1 .u-line-1 {
  width: 344px;
  height: 0;
  margin: 20px auto 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.8;
  font-size: 1.375rem;
  width: auto;
  margin: 30px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  border-style: solid;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 804px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 526px;
  }

  .u-section-1 .u-image-1 {
    width: 473px;
    height: 473px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 643px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 941px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 619px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 340px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 846px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 615px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 349px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 629px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 464px;
  }

  .u-section-1 .u-image-1 {
    width: 320px;
    height: 320px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 343px;
  }

  .u-section-1 .u-line-1 {
    width: 320px;
  }
}